<div class="mx-auto md:w-2/3 w-full">
  <h1 class="font-bold text-4xl">New chart result</h1>

  <%= render "form", chart_result: @chart_result %>

  <%= link_to 'Back to Chart Presets', chart_presets_path, class: "ml-2 rounded-lg py-3 px-5 bg-gray-100 inline-block font-medium" %>
</div>
